[CentOS] Newer Rsyslog than in distro

Dirk H. Schulz dirk.schulz at kinzesberg.de
Fri Jan 22 10:03:23 UTC 2010


Stephen Nelson-Smith schrieb:
> Hello,
>
> I am just starting work on a project that is going to require a recent
> (ie version 4 or 5) rsyslog.  The distro has 2.0.  KB - I think you
> have a 3.x kicking about, but it's not on cko - any idea how much work
> it would be to adapt your spec to version 4 or 5?
>
> Rawhide seems to have a 4.x package, so I could start from there if
> there's no other options available.
>
> Anyone else using a modern / recent syslog?  What are you using and where from?
>
> S.
> _______________________________________________
>   
This was posted on the rsyslog mailing list a few days ago:

> If anyone is interested, an RPM engineer I know has packaged RHEL5
> > rsyslog4 rpms.  These are available for public download and testing @
> > http://dl.iuscommunity.org/pub/ius  Any comments can be emailed
> > directly to him at ius-coredev at lists.launchpad.net
> > 
> > rpms are regularly packaged by him so let him know what you think.  I
> > believe you just have to add the yum repo.
> > 
> > --Daniel M. Anson
> > --Linux Systems Engineer
> > 

Dirk




More information about the CentOS mailing list